Subject: Sent to this address because it's about GZip

From: ☀Jim <[email-masked]>
Date: Sun, 10 Jul 2016 13:56:11 -0400

Hello!

I was going through ancient files of mine from the first versions of OS X and the finals of System 9.2… and I found a very small file with the .GZ extension, and realized 
I do not possess anything (much to my surprise) that has incorporated that format into their “universal decompression” functions.

It’s 15 years old, and it is with many of my (of the day) apps that I used constantly, such as Aldus PageMaker, and Adobe Photoshop.

The file is a mere 49KB.  Would you be so kind as to decompress it for me?  I don’t even recall what it is!

Thanks in advance!  Also, is there a simple GUI version of this app for Mac or is it Command Line only in Unix / Unix-like systems?  Thanks again!

   <--- zipped first

    <--- just as is, .GZ